<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.settings/1">
    <module_version install_time="1416338927291" last="true" origin="installer" specification_version="1.45.1">
        <file crc="554047262" name="config/Modules/org-netbeans-modules-settings.xml"/>
        <file crc="3948119914" name="modules/locale/org-netbeans-modules-settings_ja.jar"/>
        <file crc="413443035" name="modules/locale/org-netbeans-modules-settings_pt_BR.jar"/>
        <file crc="62770406" name="modules/locale/org-netbeans-modules-settings_ru.jar"/>
        <file crc="2064987376" name="modules/locale/org-netbeans-modules-settings_zh_CN.jar"/>
        <file crc="2830022182" name="modules/org-netbeans-modules-settings.jar"/>
    </module_version>
</module>
